Just a project test with picocss (link : https://picocss.com/)

- clone
- composer install
- npm install
- npm run watch or build
- symfony server:start or php or symfony serve -d or another method
- Enjoy !
